/*
 Theme Name:   vogas Child
 Author: Vogas
 Description: Vogas
 Author URI: www.vogas.com
 Template:     vogas
 Version:      1.0.0
 Text Domain:  vogas
*/
.wd-logo img{
    margin-top: -15px;
}
.info-box-wrapper {
    margin-top: -15px;
}
.info-box-inner.reset-last-child div {color:#fff !important;}
.wd-nav>li>a {
    color: #fff;
    padding: 0 15px;
    font-size: 15px !important;
}
.wd-nav>li>a:hover {
    color: #FF8225;
    padding: 0 15px;
}
.wd-arrow-inner {
    color: #fff;
}
.whb-sticked .whb-color-dark:not(.whb-with-bg) {
    background-color: #4F494C !important;
}
.whb-sticked .info-box-wrapper {
    margin-top: 0px;
}
.wd-slider-pagin {
    position: absolute;
    inset-inline: 15px;
    bottom: 25px !important;
    z-index: 2;
    left: 65% !important;
}
@media screen and (max-width:767px){
    .wd-logo img{
    margin-top: 0px;
    }
    .mobile-nav .wd-nav>li>a {
    color: #000;
    font-size: 15px;
    }
}

